
* {padding:0; margin:0;}

#title {
width:750px;
text-align:center;
background-color:#90EE90;
padding-bottom:30px;
}

#left {
width:600px;
text-align:center;
background-color:#FFFACD;
float:left;
}

#right {
width:150px;
text-align:center;
background-color:#87CEEB;
float:left;
}

h1 {
font-size:18pt;
}

h2 {
font-size:14pt;
}

h3 {
margin-bottom:25px;
}

a {
 border: 4px outset;
 padding: 2px;
 text-decoration: none;
color:#0000FF;
background-color:#F5F5DC;
 }


a:active {
 border: 4px inset;
 }

